Search found 2 matches

by damistas
Thu Jul 21, 2016 6:46 am
Forum: Software & Applications
Topic: SOFA (statistics) - python 2.8 request - unable installation
Replies: 2
Views: 1060

Re: SOFA (statistics) - python 2.8 request - unable installation

Thank you. Unfortunately, I overlooked the instruction from "askubuntu" - I am still learning Linux, and still I am amazed. But the installation is successful.
by damistas
Wed Jul 20, 2016 8:37 am
Forum: Software & Applications
Topic: SOFA (statistics) - python 2.8 request - unable installation
Replies: 2
Views: 1060

SOFA (statistics) - python 2.8 request - unable installation

Hi, SOFA (Statistics Open For All) is delivered in "deb" package (sofastats-1.4.6-1_all.deb). SOFA's installer shows dependence error during installatio on Sarah MINT. It expects python-wxgtk2.8 (>=2.8.9.2) when the new version 3 is present in the Sarah. I installed the all packages required by the ...

Go to advanced search